/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	background-color: #E8E9EA;
	border: 1px solid #C6C6C6;
	text-decoration: none;
	margin-bottom: 1px;
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
}

/* The "Quote:" and "Code:" header links... */
.quoteheader a:hover, .codeheader a:hover
{
	text-decoration: none;
}
.quoteheader a:link, .quoteheader a:visited, .codeheader a:link, .codeheader a:visited
{
	font-style: normal;
	text-decoration: underline;
}

.quote
{
	background-color: #E8E9EA;
	border: 1px solid #C6C6C6;
	margin-bottom: 1px;
	padding: 3px;
	font-size: 11px;
}

#active_menu-alt {
color: RGB(255, 255, 255);
background-color: #F00E0E;
padding: 2px 15px 2px 15px;
text-decoration: none;
font-family: verdana;
font-size: 12px;
}

.mainlevel-alt {
font-family: verdana;
font-size: 12px;
}

.jlink {
text-decoration: underline;
cursor: pointer;
}

.left_column {
float: left;
width: 210px;
}

.right_column {
float: right;
width: 267px;
}

.center_column {
float: left;
width: 268px;
}

.main_column {
float: right;
width: 555px;
}

.htmtableborders {
font-family: verdana;
font-size: 12px;
color: #234351;
    position:relative;
    z-index: 1000;
}

a.mainlevel:link, a.mainlevel:visited {
font-family: verdana;
font-size: 12px;
color: #234351;
text-decoration: underline;
}

a.mainlevel:hover {
text-decoration: none;
}

a.back_button {
font-family: verdana;
font-size: 12px;
color: #234351;
text-decoration: underline;
}

a.back_button:hover {
text-decoration: none;
}

.contentdescription-cat {
font-family: verdana;
font-size: 12px;
color: #234351;
}


.contentpaneopen-tools {
font-family: verdana;
font-size: 12px;
color: #F00E0E;
font-weight: bold;
}

.contentpaneopen-tools a { 
font-family: verdana;
font-size: 12px;
text-decoration: underline;
color: #F00E0E;
font-weight: bold;
padding: 5px 0 5px 15px;
}

.contentpaneopen-tools a:hover {
text-decoration: none;
font-family: verdana;
font-size: 12px;
color: #F00E0E;
font-weight: bold;
padding: 5px 0 5px 15px;
}


body, table, tr, td {
font-family: verdana;
font-size: 12px;
color: #234351;
}

body a {
font-family: verdana;
color: #234351;
text-decoration: underline;
}

body a:hover {
font-family: verdana;
color: #234351;
text-decoration: none;
}

b, strong {
color: #68758A;
}

tr.sectiontableentry1-uslugi td {
    padding-left: 20px;
    padding-top: 5px; 
    background: url(/images/stories/arrow3.gif) no-repeat;
    vertical-align: top;
}

tr.sectiontableentry2-uslugi td {
    padding-left: 20px;
    padding-top: 5px; 
    background: url(/images/stories/arrow3.gif) no-repeat;

}



tr.sectiontableentry1-cat td {
    padding-left: 20px;
    padding-top: 5px; 
    background: url(/images/stories/arrow3.gif) no-repeat;
    vertical-align: top;
}


tr.sectiontableentry2-cat td {
    padding-left: 20px;
    padding-top: 5px; 
    background: url(/images/stories/arrow3.gif) no-repeat;

}

body {
margin: 0;
padding: 0 0 10px 0;
background-color: #ffffff;
background-image: url(../images/body_bg.gif);
background-position: bottom;
background-repeat: repeat-x;
}

h1 {
color: #68758A;
font-size: 17px;
font-weight: bold;
font-family: arial;
padding: 0px 0px 0px 5px;
margin: 0px 0px 5px 0px;
text-align: center;
}

h2 {
color: #68758A;
font-size: 15px;
font-weight: bold;
font-family: arial;
padding: 0 0 0 5px;
text-align: left;
}

h3 {
color: #68758A;
font-size: 14px;
font-weight: bold;
font-family: arial;
padding: 0 0 0 5px;
text-align: left;
}


form {
padding: 0;
margin: 0;
}

p {
color: #234351;
padding: 2px;
margin: 5px 0 5px 0;
text-align: justify;
}

li{
margin-bottom: 2%;
}

.text {
font-family: verdana;
font-size: 11px;
color: #234351;
}

.text a {
font-family: verdana;
font-size: 11px;
color: #234351;
text-decoration: underline;
}

.text a:hover {
text-decoration: none;
font-family: verdana;
font-size: 11px;
color: #234351;
}

.top_line {
background-image: url(../images/body_bg.gif);
background-position: top;
background-repeat: repeat-x;
height: 5px;
margin: 0 0 15px 0;
}

.logo_block {
color: #4A5970;
font-family: Tahoma;
font-weight: bold;
font-size: 12px;
text-align: right;
}

.dots {
background-color: #ffffff;
background-image: url(../images/dots.gif);
background-position: center;
background-repeat: repeat-x;
margin: 0 0 8px 0;
}

.dots_bottom {
background-color: #ffffff;
background-image: url(../images/dots.gif);
background-position: center;
background-repeat: repeat-x;
margin: 20px 0px 8px 0px;
}

.dots_int {
margin: 0 10px 0 23px;
padding: 4px 0 4px 0;
background-image: url(../images/dots.gif);
background-position: center;
background-repeat: repeat-x;
}

.dots_int_forum {
margin: 0 4px 0 0px;
padding: 4px 0 4px 0;
background-image: url(../images/dots.gif);
background-position: center;
background-repeat: repeat-x;
}

/* информ ция н д меню */

.string_1 {
font-size: 11px;
color: #324051;
padding: 0;
margin: 0;
}

.string_1 a {
color: #CC0000;
text-decoration: underline;
}

.string_1 a:hover {
color: #CC0000;
text-decoration: none;
}

.string_2 {
color: #68758A;
float: right;
position: relative;
top: -3px;
text-align: right;
font-size: 11px;
padding: 0;
margin: 0;
font-weight: bold;
}

/* основное меню */

.menu_1 {
width: 148px;
margin: 0 1px 0 0;
}

.int_menu {
text-align: center;
padding: 8px 0 10px 0;
color: white;
background-image: url(../images/menu_bg.gif);
background-position: bottom center;
background-repeat: repeat-x;
}

.int_menu a {
color: white;
text-decoration: underline;
font-weight: normal;
}

.int_menu a:hover {
color: white;
text-decoration: none;
}

.int_menu_mark {
font-weight: bold;
text-align: center;
padding: 8px 0 10px 0;
color: white;
background-image: url(../images/menu_mark_bg.gif);
background-position: bottom center;
background-repeat: no-repeat;
}

.int_menu_mark a {
color: white;
text-decoration: none;
font-weight: bold;
}

.int_menu_mark a:hover {
color: white;
text-decoration:none;
}

.menu_2 {
color: #68758A;
font-size: 11px;
margin: 0 1px 0 0;
background-color: #F00E0E;
}

.int_menu_2 {
padding: 7px;
}

.int_menu_2_ {
background-color: white;
padding: 3px 3px 3px 3px;
text-align: center;
}

.int_menu_2_ a {
color: #CC0000;
text-decoration: underline;
}

.int_menu_2_ a:hover {
text-decoration: none;
color: #CC0000;
}

.int_menu_2_empty {
padding: 3px 3px 3px 3px;
}

.menu_2_mark {
color: white;
background-color: #F00E0E;
padding: 2px 7px 2px 7px;
text-align: center;
}

a.menu_2_mark {
color: white;
text-decoration: underline;
}

.menu_2_mark a:hover {
text-decoration: none;
}

.menu_ufs table tbody tr td {
padding: 5px 1px 1px 1px;
} 

.menu_hddsurgery table tbody tr td {
padding: 5px 1px 1px 1px;
} 

/* Р мки */

div.bottom_padding {
height: 9px;
}

.int_g {
text-align: left;
padding: 7px 10px 0 24px;
background-image: url(../images/int_right.gif);
background-position: right bottom;
background-repeat: no-repeat;
color: #ffffff;
}

.int_g a {
color: #ffffff;
text-decoration:underline;
}

.int_g a:hover {
color: #ffffff;
text-decoration:none;
}

.int_g_ {
text-align: left;
padding: 7px 10px 0 24px;
color: #ffffff;
}

.int_l {
text-align: left;
padding: 7px 10px 0 24px;
background-image: url(../images/int_right.gif);
background-position: right bottom;
background-repeat: no-repeat;
color: #234351;
}

.int_l a {
color: #234351;
text-decoration:underline;
}

.int_l a:hover {
color: #234351;
text-decoration:none;
}

.int_l_ {
text-align: left;
padding: 7px 10px 0 24px;
color: #234351;
}

.int_pic {
padding: 9px 9px 0 9px;
}

.int_pic_1 {
background-color: #ffffff;
padding: 5px;
}

.grey {
background-color: #F0F2F4;
margin: 1px 0px 1px 0px;
padding: 4px 0px 0px 0px;
}

.grey_tools {
background-color: #F0F2F4;
margin: 1px 0 -1px 0;
padding: 4px 0px 3px 0px;
}

.yellow {
background-color: #F2F5E7;
margin: 1px 0px 1px 0px;
}

.blue {
background-color: #E8EAF4;
margin: 1px 0px 1px 0px;
}

.white {
background-color: #ffffff;
/* margin: 0 9px 2px 9px; */
margin: 0 9px 0 9px;
padding: 10px 10px 10px 15px;
color: #234351;
font-size: 11px;
}

.white_link {
color: #CC0000;
font-size: 11px;
margin: 0 0 3px 0;
}

.white_link a {
color: #CC0000;
font-size: 11px;
text-decoration: underline;
}

.white_link a:hover {
text-decoration: none;
color: #CC0000;
}


/* кр сн я р мк  */

div.r_1 {
background-color: #F00E0E;
background-image: url(../images/r_1.gif); background-position: left top; background-repeat: no-repeat;
}

div.r_2 {
background-image: url(../images/r_2.gif); background-position: right top; background-repeat: no-repeat;
}

div.r_3 {
background-image: url(../images/r_3.gif); background-position: left bottom; background-repeat: no-repeat;
}

div.r_4 {
background-image: url(../images/r_4.gif); background-position: right bottom; background-repeat: no-repeat;
}

/* сер я р мк  */

div.g_1 {
background-color: #68758A;
background-image: url(../images/g_1.gif); background-position: left top; background-repeat: no-repeat;
}

div.g_2 {
background-image: url(../images/g_2.gif); background-position: right top; background-repeat: no-repeat;
}

div.g_3 {
background-image: url(../images/g_3.gif); background-position: left bottom; background-repeat: no-repeat;
}

div.g_4 {
background-image: url(../images/g_4.gif); background-position: right bottom; background-repeat: no-repeat;
}

/* светл я р мк  */

div.l_1 {
background-color: #B7BFC8;
background-image: url(../images/l_1.gif); background-position: left top; background-repeat: no-repeat;
}

div.l_2 {
background-image: url(../images/l_2.gif); background-position: right top; background-repeat: no-repeat;
}

div.l_3 {
background-image: url(../images/l_3.gif); background-position: left bottom; background-repeat: no-repeat;
}

div.l_4 {
background-image: url(../images/l_4.gif); background-position: right bottom; background-repeat: no-repeat;
}


/* Новости */

.news_date {
color: #68758A;
font-size: 11px;
padding: 0px 5px 1px 25px;
}

.news_date_forum {
color: #68758A;
font-size: 11px;
padding: 0px 0px 0px 0px;
}

.akoname {
color: #68758A;
font-size: 11px;
padding: 3px 10px 0px 0px;
}

.akoloca {
color: #68758A;
font-size: 11px;
padding: 0px 10px 7px 0px;
text-align: right;
}

.news_shot {
color: #234351;
font-size: 11px;
padding: 0 5px 1px 25px;
}

.news_shot a {
color: #234351;
font-size: 11px;
text-decoration: underline;
}

.news_shot a:hover {
color: #234351;
font-size: 11px;
text-decoration: none;
}

.news_shot_forum {
color: #234351;
font-size: 11px;
padding: 0 0px 0px 0px;
}

.news_link {
color: #CC0000;
font-size: 11px;
padding: 0 5px 5px 25px;
}

.news_link a {
color: #CC0000;
font-size: 11px;
text-decoration: underline;
}

.news_link a:hover {
color: #CC0000;
font-size: 11px;
text-decoration: none;
}

.contentheading-news {
color: #68758A;
font-family: verdana;
font-size: 12px;
font-weight: bold;
}

.contentheading-news a { 
color: #68758A;
font-family: verdana;
font-size: 12px;
text-decoration: underline;
font-weight: bold;
padding: 5px 0 5px 15px;
}

.contentheading-news a:hover {
color: #68758A;
text-decoration: none;
font-family: verdana;
font-size: 12px;
font-weight: bold;
padding: 5px 0 5px 15px;
}

.contentheading {
color: #68758A;
font-weight: bold;
padding: 5px 0 5px 15px;
}

/* Рейтинг прогр мм */

.rating {
color: #234351;
font-size: 11px;
margin: 0 5px 0 25px;
}

.rating ol {
padding: 7px 5px 7px 25px;
margin: 0;
}

.rating a {
color: #234351;
text-decoration: underline;
}

.rating a:hover {
text-decoration: none;
}

/* Блок с ссылк ми */

.promo_links {
color: #234351;
font-size: 10px;
margin: 0 5px 0 10px;
}

.promo_links ul {
padding: 7px 5px 7px 25px;
margin: 0;
}

.promo_links a {
color: #234351;
text-decoration: underline;
}

.promo_links a:hover {
text-decoration: none;
}

/* Блок с формой поиск  */

.search {
text-align: left;
padding: 7px 10px 0 24px;
color: #234351;
}

.search_input {
font-size: 12px;
width: 130px;
height: 18px;
}

.search_button {
width: 17px;
height: 17px;
border: 0px none;
padding: 0;
background-image:url(../images/search_but.gif);
}

/* Блок со счетчик ми */

.counters {
text-align: center;
padding: 10px 10px 0 10px;
}

/* Блок с контентом */

.content {
margin: 10px 0 10px 25px;
font-size: 12px;
color: #234351;
text-align: justify;
}

.content a {
font-size: 11px;
color: #234351;
text-decoration: underline;
}

.content a:hover {
text-decoration: none;
}

/* Блок с кр тким опис нием прогр ммы */

.program_shot {
margin: 0 0 0 15px;
font-size: 12px;
color: #234351;
text-align: justify;
}

.center_info {
margin: 0 0 0 0px;
font-size: 12px;
color: #234351;
}

.recent_responses {
	text-align: center;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 5px 0px;
	font-family: arial;
	font-weight: bold;	
	font-size: 17px;
	color: #68758A;
}

/* Блок с з головком прогр ммы */

.int_tit {
color: #234351;
font-size: 11px;
font-weight: bold;
padding: 8px 0 8px 25px;
}

.int_title {
color: #F00E0E;
font-weight: bold;
padding: 5px 0 5px 15px;
}

.int_title_download {
text-align: left;
width: 127px;
height: 31px;
background-image:url(../images/download.gif);
position:relative;
z-index: 100;
}

.int_title_download_1 {
text-align: left;
width: 160px;
height: 31px;
background-image:url(../images/download_1.gif);
}

.int_title_download_a {
padding: 8px 0 0 10px;
}

.int_title_download_a a {
color: #CC0000;
font-size: 11px;
text-decoration: underline;
}

.int_title_download_a a:hover {
text-decoration: none;
color: #CC0000;
font-size: 11px;
}

.int_title_sale {
text-align: left;
width: 127px;
height: 31px;
background-image:url(../images/sale.gif);
margin: 0 0 0 2px;
}

.int_title_sale_a {
padding: 8px 0 0 5px;
}

.int_title_sale_a a {
color: #CC0000;
font-size: 11px;
text-decoration: underline;
padding: 8px 0 0 5px;
}

.int_title_sale_a a:hover {
color: #CC0000;
font-size: 11px;
text-decoration: none;
}

.int_title_forum {
text-align: left;
width: 180px;
height: 31px;
background-image:url(../images/forum.gif);
margin: 0 0 0 0;
}

.int_title_forum_a {
padding: 8px 0 0 20px;
}

.int_title_forum_a a {
color: #CC0000;
font-size: 11px;
text-decoration: underline;
}

.int_title_forum_a a:hover {
color: #CC0000;
font-size: 11px;
text-decoration: none;
}

/* Нижний блок */

.bottom_block {
margin: 10px 0 10px 0;
font-size: 11px;
font-family: arial;
color: #234351;
text-align: left;
}

.bottom_block a {
color: #CC0000;
text-decoration: underline;
}

.bottom_block a:hover {
color: #CC0000;
text-decoration: none;
}

.bottom_img {
float: left;
padding: 0 15px 0 0;
}

/* З гл вн я стр ниц  */

.main_red {
color: #F00E0E;
font-size: 17px;
font-weight: bold;
font-family: arial;
padding: 0 0 0 20px;
}

.main_grey {
color: #68758A;
font-size: 17px;
font-weight: bold;
font-family: arial;
padding: 0 0 0 5px;
}

.grey_title {
color: #68758A;
font-size: 17px;
font-weight: bold;
font-family: arial;
padding: 0 0 0 45px;
}

.comment_date {
color: #68758A;
font-size: 11px;
margin: 0 5px 0 15px;
padding: 0 0 1px 0;
}

.comment_shot {
margin: 0 0 0 0px;
font-size: 11px;
color: #234351;
}

.comment_link {
color: #CC0000;
font-size: 11px;
padding: 0px 10px 5px 1px;
}

.comment_link a {
color: #CC0000;
font-size: 11px;
text-decoration: underline;
}

.comment_link a:hover {
color: #CC0000;
text-decoration: none;
}

.articles {
color: #234351;
font-size: 11px;
padding: 0px 7px 0px 22px;
}

.articles a {
color: #234351;
font-size: 11px;
text-decoration: underline;
}

.articles a:hover {
color: #234351;
font-size: 11px;
text-decoration: none;
}
/*--============--*/
.lbanner {
	width: 70%;
	float: left;
	height: 1500px;
}
.rbanner {
	margin-top: 10px;
	float: right;
	#width: 20%;
	margin-right: 150px;
	z-index: 101;
}
#du {
      position:absolute;
      left:5;
      top:20;
      opacity: 0.5;
      
}
#fixed{
    #width:200px;
    #right:0;
    #left:1200px;
    top:122px;
    #margin-right: 75px;
    opacity: 0.0;
    position:absolute;
    z-index: 1;

}
/*--============--*/